/*
--- OPTIMATION
--- Forms Stylesheet
--- By James Barnsley of PlasticStudio
--- May 2013
*/





/* ============================================================================================================== */
/* ================================================================================ STANDARD ELEMENTS =========== */
/* ============================================================================================================== */

input,
textarea,
button,
select {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	padding: 5px 10px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
}	
	
button,
input[type=submit] {
	font-weight: 600;
	cursor: pointer;
	cursor: hand;
	border: 0;
	padding: 5px 16px;
	border: 2px solid #00b8f1;
	color: #00b8f1;
	background: transparent;
	text-transform: uppercase;
}
	
button:hover,
input[type=submit]:hover {
	background: #00b8f1;
	color: #FFFFFF;
}





/* ============================================================================================================== */
/* ======================================================================================= LOGIN FORM =========== */
/* ============================================================================================================== */


#MemberLoginForm_LoginForm {
	width: 540px;
	margin: 0 auto;
	padding: 60px 0 20px 0;}
	
#MemberLoginForm_LoginForm #Email {
	width: 270px;
	float: left;}

#MemberLoginForm_LoginForm #Password {
	width: 270px;
	float: left;}

#MemberLoginForm_LoginForm #Remember {
	clear: both;
	padding-top: 10px;
	padding-bottom: 30px;}
	
#MemberLoginForm_LoginForm #Remember label {
	float: none;}

#MemberLoginForm_LoginForm #Email input,
#MemberLoginForm_LoginForm #Password input {
	width: 230px;}
	
#MemberLoginForm_LoginForm #ForgotPassword {
	display: inline-block;
	padding-left: 15px;}





/* ============================================================================================================== */
/* ============================================================================= QUICK CONTACT WIDGET =========== */
/* ============================================================================================================== */

#quick-contact-widget form {
	padding-top: 5px;
}

#quick-contact-widget form label {
	display: block;
}

#quick-contact-widget input[type=text],
#quick-contact-widget input[type=phone],
#quick-contact-widget input[type=email],
#quick-contact-widget textarea {
	border: 0;
	margin-top: 5px;
	padding: 4px 5%;
	width: 90%;
}

#quick-contact-widget input[type=submit] {
	width: auto;
	float: left;
	margin-right: 10px;
	margin-top: 20px;
}

#quick-contact-widget .message {
	font-size: 0.9em;
	line-height: 1.2em;
	padding-bottom: 0;}

#quick-contact-widget .message.bad {
	color: #e84646; }

#quick-contact-widget .message.good {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	font-size: 1em;
	padding: 15px 0 5px 0;}







#consultation-contact-widget form {
	padding-top: 5px;}
	
#consultation-contact-widget input,
#consultation-contact-widget textarea {
	border: 0;
	margin-top: 7px;
	padding: 8px 10px;
	width: 250px;}

#consultation-contact-widget input[type=submit] {
	width: auto;
	float: right;
	margin-right: 0px;}

#consultation-contact-widget .message {
	font-size: 0.9em;
	line-height: 1.2em;
	padding-bottom: 0;
        height:100px;}

#consultation-contact-widget .message.bad {
	color: #e84646; }

#consultation-contact-widget .message.good {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	font-size: 1em;
	padding: 15px 0 5px 0;}

#consultation-contact-widget .consult-submit {}
#consultation-contact-widget .clear-left {clear:both !important;}
#consultation-contact-widget .WidgetTitle {font-size:1.5em;text-transform:uppercase;color:#00B8F1;font-weight: 700;margin-bottom:10px;padding:0px 10px 0px 10px;}
#consultation-contact-widget .LeadContent {margin-bottom:10px;padding:0px 10px 0px 10px;}
#consultation-contact-widget .LeadContent ul{margin:0;padding:0}
#consultation-contact-widget .LeadContent ul li{margin:5px 10px 5px 25px;padding:0}





/* ============================================================================================================== */
/* ======================================================================== GOOGLE SEARCH FORM (foot) =========== */
/* ============================================================================================================== */


.footer-google-search form.gsc-search-box {
	border: 1px solid #FFFFFF;
}

.footer-google-search .gsc-search-box .gsib_a {
	padding: 0 !important;
}

.footer-google-search .gsc-search-box .gsc-input {
	padding-right: 0 !important;
}

.footer-google-search  .gsc-search-box tr {
	background: transparent !important;
}

.footer-google-search  .gsc-search-box input.gsc-search-button {
	background: transparent !important;
	border: none;
	padding: 0 10px !important;
}

.footer-google-search #gsc-iw-id1 {
	background: transparent !important;
	border: none !important;
	padding: 2px 0 !important;
}

.footer-google-search #gsc-i-id1 {
	background: transparent !important;
	color: #FFF !important;
	font-size: 12px;
	padding: 5px 0 5px 10px !important;
}

.footer-google-search td#gs_tti0 {
	padding-top: 0;
}

